import React from "react";
import { Card, CardProps } from "./index";
import { Story, Meta } from "@storybook/react/types-6-0";

export default {
  title: "Card",
  component: Card,
  argTypes: {},
} as Meta;

const Template: Story<CardProps> = (args) => (
  <div className={"p-20 bg-blue-100"}>
    <Card {...args} />
  </div>
);

export const Default = Template.bind({});
Default.args = {
  title: "Card Title",
  description: "Card description for easy display",
};
